<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Relative Sample</title>
</head>
<body>
	<h1>Welcome to the Sample Page</h1>

	<!-- 
		../signifies tat the location of the target file is outside the folder where the sample.html is located.
		typing ../ one time means that the file is located one folder up the sample.html. going up multiple levels would require 1 ../ per level
			example:
			 1 folder up - ../
			 2 folder up - ../../
			 3 folder up - ../../../
	 -->
	<a href="../index.html">Go to index.html</a>

	<!-- 
		THIS IS NOT WRONG, but this is not the best practice to locate files using relative path
	 <a href="../../discussion/index.html">Go to index.html
	 </a> 
	-->

	<!-- other elements such as images can also be used to link webpages since the a tag can contain img- elements -->
	<a href="../link.html">
		<img src="https://placekitten.com/g/200/300" height="200" width="200">
	</a>
</body>
</html>